
frame_nr = 0

for i in range(8):
    for j in range(8):
        print("convert -extract 256x256+" + str(256*j) + "+" + str(256 * i)+ " Explosion_001_Tile_8x8_256x256.png exp_frame_" + str(frame_nr)+".png")
        frame_nr = frame_nr + 1


